Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 07:02:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re:   Ticket comment <div dir="ltr">
<div dir="ltr" style="">
<div></div>
<div>
<div>Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Good day</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I’m sorry to say, being patient doesn’t mean being week. Either your courier team is not doing their job or they are simply bluffing . </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I want to confirm that nobody has called me yet regarding the pick up. I have been closely watching the calls and I can say I haven’t missed a single call during this time period, let alone I refused to return. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">No I am staring to regret about my purchases from Max which I didn’t think I would do. If this is how the ‘easy returns’ works , then people should know. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">If your courier cannot do a proper job, I would go myself to one of your stores and return the items.  Please confirm. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks </div>
<div dir="ltr">Joice </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">
<div>Sent from my iPhone</div>
</div>
</div>

</div>

</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 4, 2021 10:48:16 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3469049] - Re:
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Joice,</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Thanks for shopping with us.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
As per the  the courier team you have been contacted on  Dec 1 and you refused to return the items on order 9511846044.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Your friends,<br style="box-sizing:border-box">
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3469049